﻿

/*a:link {color: #484848; text-decoration: underline; }
a:active {color: #484848; text-decoration: underline; }
a:visited {color: #484848; text-decoration: underline; }
a:hover {color: #242424; text-decoration: none; }
*/
logo {
	position: fixed;
	width: 100%;
}


img.logocenter {
	display: block;
	margin-top: 25px;
	margin-bottom: 75px;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
}

mobilebottom {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

inhoudwrap {
	position: relative;
	width: 100%;
	background: #ff0000;
}

inhoud {
	position: relative;
	display: block;
	width: 640px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	background: #ff0000;
}



/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 375px;
	width: 179px;
	height: 530px;
	/* There is a big background image and it's used to solve some problems I experience in Internet Explorer 6. */
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 50;
	left: 0;
	/*  When positioning the mouse over one of the hot spots, the cursor should change.
	I've noticed that this varies from browser to browser though. */
	/*cursor: url(../images/cursors/cursor_arrow_leftr.cur), w-resize;*/
	cursor: url(../images/cursor_arrow_leftr.png), url(../css/cursor_arrow_leftr.cur), default;
}


/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background: transparent url(../images/arrowleft.png) 0 0 repeat-y;
	_background: none;
	_filter: 	progid:DXImageTransform.Microsoft.AlphaImageLoader 
	(src=’transparent-PNG-example.png’, sizingMethod=’crop’);
	opacity: 1.0; /* Standard CSS3 opacity setting */
	-moz-opacity: 1.0; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	/*filter: alpha(opacity = 100); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 179px;
	height: 530px;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 50;
	right: 0;
	cursor: url(../images/cursor_arrow_rightr.png), url(../css/cursor_arrow_rightr.cur), default;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background: transparent url(../images/arrowright.png) 0 0 repeat-y;
	_background: none;
	_filter: 	progid:DXImageTransform.Microsoft.AlphaImageLoader 
	(src=’transparent-PNG-example.png’, sizingMethod=’crop’);
	opacity: 1.0; /* Standard CSS3 opacity setting */
	-moz-opacity: 1.0; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	/*filter: alpha(opacity = 100); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* The scroll wrapper is always the same width and height as the containing element (div). Overflow is hidden because you don't want to show all of the scrollable area.*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
text-size: 0.8em;
}

.submit input
{
margin-left: 4.5em;
} 


.share {
	width: 250px;
	margin: 40px auto 0;
	height: 20px;
}

.share .twitter {
	float: left;
	margin-left: 20px;
}

.share .facebook {
	float: right;
}